Obstetric History CRF text does not align with EDC Spec Form

08/06/2023 14:35 - Sara Schenkel

Status: Closed Start date: 08/06/2023

Priority: Normal Due date: 14/06/2023

Assignee: % Done: 0%

Category: Clinic team Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please see the EDC spec form and highlighted sections. The FLOURISH EDC does not have the highlighted sections indicated on the

EDC spec form. Please fix the CRF in the live server.

Please also confirm that the validations on this form include the responses in the added #9 indicated on the EDC spec form.

Refer to the EDC Spec form available in dropbox (the file is too large to upload in redmine0)

History

#1 - 12/06/2023 09:26 - Ame Diphoko

- Assignee set to Salahdin Zeberga

#2 - 12/06/2023 10:29 - Salahdin Zeberga

- Due date set to 14/06/2023

#3 - 15/06/2023 14:15 - Salahdin Zeberga

- Status changed from New to Resolved

#4 - 16/06/2023 15:23 - Martha Ngwaca

- Status changed from Resolved to Feedback

To be put on hold-Sara to look into the issue.

#5 - 26/06/2023 08:49 - Ame Diphoko

- Category set to Clinic team

- Assignee deleted (Salahdin Zeberga)

#6 - 27/07/2023 16:49 - Samuel Wilson Kgole

- Status changed from Feedback to Closed

CLOSED AND OPENED A NEW TICKET; 7110

Files

Obstetric History Language Required.png 66.6 KB 08/06/2023 Sara Schenkel

24/04/2025 1/1


